.banner-swiper {
  width: 100%;
  background: url(../images/banner_bg.png) no-repeat;
  background-size: 10rem 2.3067rem;
  background-position: center top;
}

.banner-swiper .swiper-banner {
  width: 9.2rem;
  height: 4rem;
  border-radius: 0.1333rem;
  overflow: hidden;
}

.banner-swiper .swiper-banner img {
  width: 100%;
  height: 100%;
}

.banner-swiper .swiper-banner .swiper-pagination {
  bottom: 0.2033rem;
}

.banner-swiper .swiper-banner .swiper-pagination .swiper-pagination-bullet {
  width: 0.1333rem;
  height: 0.1333rem;
  background: linear-gradient(90deg, #f8ae3f 0%, #d37f11 100%), linear-gradient(#010197, #010197);
  border-radius: 50%;
  opacity: 1;
  margin: 0 0.04rem;
}

.banner-swiper .swiper-banner .swiper-pagination .swiper-pagination-bullet-active {
  width: 0.32rem;
  border-radius: 0.0667rem;
}

.tit {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.48rem;
  font-weight: bold;
  color: #333333;
  padding-left: 0.2133rem;
}

.tit a {
  color: #999999;
  font-size: 0.2933rem;
  font-weight: normal;
}

.tit::before {
  position: absolute;
  top: 0.04rem;
  left: 0;
  content: "";
  width: 0.2rem;
  height: 0.2667rem;
  background: url(../images/tit_icon.png) no-repeat;
  background-size: 100%;
}

.tit::after {
  position: absolute;
  bottom: 0.0133rem;
  left: 0;
  color: #e08f00;
  opacity: 0.4;
  font-size: 0.2667rem;
  z-index: -1;
}

.tit1::after {
  content: "ENROLLMENT ANNOUNCEMENT";
}

.tit2::after {
  content: "ENROLLMENT BROCHURE AND MAJORS";
}

.tit3::after {
  content: "MATERIAL CENTER";
}

.tit4::after {
  content: "INTRODUCTION TO GRADUATE SCHOOL";
}

.tit5::after {
  content: "INTRODUCTION TO GRADUATE SCHOOL";
}

.c1 {
  padding: 0.8rem 0;
}

.c1 .c1-tab {
  display: flex;
  justify-content: center;
  margin: 0.5333rem auto;
}

.c1 .c1-tab span {
  color: #1f292e;
  font-size: 0.4rem;
  padding: 0 0.8533rem;
}

.c1 .c1-tab span.active {
  position: relative;
  color: #e08f00;
  font-weight: bold;
}

.c1 .c1-tab span.active::after {
  content: "";
  position: absolute;
  bottom: -0.1867rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.6667rem;
  height: 0.1333rem;
  background: #e08f00;
  border-radius: 0.0667rem;
}

.c1 .c1-item {
  display: none;
}

.c1 .c1-item.active {
  display: block;
}

.c1 .c1-item .c1-item-top {
  display: flex;
  justify-content: space-between;
}

.c1 .c1-item .c1-item-top .c1-item-top-item {
  position: relative;
  width: 4.5333rem;
  height: 2.72rem;
  background-color: #ffff00;
  border-radius: 0.1333rem;
  overflow: hidden;
}

.c1 .c1-item .c1-item-top .c1-item-top-item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 4.5333rem;
  height: 2.72rem;
  object-fit: cover;
}

.c1 .c1-item .c1-item-top .c1-item-top-item div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 96%;
  height: 30px;
  background: rgba(0, 0, 0, 0.45);
  color: #ffffff;
  line-height: 1.3;
  padding: 2.3% 1% 1% 3%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.c1 .c1-item .c1-item-bot {
  padding-top: 0.1333rem;
}

.c1 .c1-item .c1-item-bot a {
  display: block;
  position: relative;
  font-size: 0.3467rem;
  color: #333333;
  margin-top: 0.4rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-left: 0.5333rem;
  width: 8.6rem;
}

.c1 .c1-item .c1-item-bot a::before {
  position: absolute;
  left: 0.08rem;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 0.32rem;
  height: 0.32rem;
  background: url(../images/c1_icon.png) no-repeat;
  background-size: 100%;
}

.c2 .c2-tab {
  display: flex;
  justify-content: center;
  background: linear-gradient(90deg, #024898 0%, #0260cd 100%), linear-gradient(#002147, #002147);
  color: #f6f9ff;
  text-align: center;
  margin-top: 0.4267rem;
}

.c2.bg2 .c2-tab {
  background: linear-gradient(90deg,
      #f0a401 0%,
      #f8c600 100%),
    linear-gradient(#002147,
      #002147);
}

.c2 .c2-tab div {
  position: relative;
  font-size: 0.2133rem;
  padding: 0.5333rem 0.4533rem 1.2rem 0.4533rem;
}

.c2 .c2-tab div:nth-child(1)::after {
  position: absolute;
  top: 0.4933rem;
  right: 0;
  width: 0.0267rem;
  height: 0.6533rem;
  background: #ffffff;
  content: "";
}

.c2 .c2-tab div span {
  display: block;
  font-size: 0.4rem;
  font-weight: bold;
}

.c2 .c2-tab div.active::before {
  position: absolute;
  top: 1.4667rem;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 0.5467rem;
  height: 0.0933rem;
  background: #f6f9ff;
  border-radius: 0.0533rem;
}



.c2 .c2-con {
  display: none;
  width: 8.4rem;
  background: #ffffff;
  border-radius: 0.1333rem;
  padding: 0.6667rem 0.4rem;
  margin: -0.8rem auto 0 auto;
}

.c2 .c2-con.active {
  display: block;
}

.c2 .c2-con .c2-con-tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.c2 .c2-con .c2-con-tit span {
  display: flex;
  align-items: center;
  color: #333333;
  font-size: 0.3467rem;
  font-weight: bold;
}

.c2 .c2-con .c2-con-tit span::before {
  width: 0.0933rem;
  height: 0.4rem;
  background: linear-gradient(180deg, #ffce6f 0%, #fedea0 100%), linear-gradient(#002147, #002147);
  border-radius: 0.0533rem;
  content: "";
  margin-right: 0.1333rem;
}

.c2 .c2-con .c2-con-tit a {
  color: #999999;
  font-size: 0.2933rem;
}

.c2 .c2-con .swiper-container {
  height: 3.7067rem;
  margin-top: 0.5333rem;
  margin-bottom: 0.4rem;
}

.c2 .c2-con .swiper-container .swiper-slide a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 0.36rem;
}

.c2 .c2-con .swiper-container .swiper-slide a p {
  width: 7.2667rem;
  font-size: 0.3467rem;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.c2 .c2-con .swiper-container .swiper-slide a::before {
  content: "";
  width: 0.2933rem;
  height: 0.2933rem;
  background: url(../images/c2_icon.png) no-repeat;
  background-size: 100%;
  margin-right: 0.1067rem;
}

.c2.bg2 .c2-con .swiper-container .swiper-slide a::before {
  background: url(../images/c2_icon2.png) no-repeat;
  background-size: 100%;
}

.c2 .c2-con .swiper-container .swiper-slide[data-swiper-slide-index="0"] a::after,
.c2 .c2-con .swiper-container .swiper-slide[data-swiper-slide-index="1"] a::after {
  content: "";
  width: 0.4933rem;
  height: 0.2933rem;
  background: url(../images/hot.gif) no-repeat;
  background-size: 100%;
  margin-left: 0.0533rem;
}

.c2 .c2-con .c2-item2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.c2 .c2-con .c2-item2 span {
  width: 2.6267rem;
  height: 0.6933rem;
  line-height: 0.6933rem;
  background: #f2f2fe;
  border-radius: 0.0667rem;
  text-align: center;
  margin-top: 0.3467rem;
  font-size: 0.32rem;
  color: #002147;
}

.c2.bg2 .c2-con .c2-item2 span {
  background: #fef8ed;
  color: #c98101;
}

.c3 {
  padding-top: 0.5333rem;
  padding-bottom: 0.8rem;
}

.c3 .c3-con {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.c3 .c3-con .c3-item {
  position: relative;
  width: 4.2667rem;
  min-height: 3.5067rem;
  background: #f7f7f7;
  box-shadow: 0rem 0.0533rem 0.0933rem 0.0133rem rgba(0, 0, 0, 0.08);
  border-radius: 0.1333rem;
  padding-left: 0.2667rem;
  padding-bottom: 0.2667rem;
  margin-top: 0.3733rem;
}

.c3 .c3-con .c3-item .c3-item-tit {
  display: flex;
  align-items: center;
  font-size: 0.32rem;
  color: #333333;
  font-weight: bold;
  padding-top: 0.3733rem;
}

.c3 .c3-con .c3-item .c3-item-tit::before {
  content: "";
  width: 0.0933rem;
  height: 0.3467rem;
  background: linear-gradient(180deg, #ffce6f 0%, #fedea0 100%), linear-gradient(#666666, #666666);
  border-radius: 0.04rem;
  margin-right: 0.12rem;
}

.c3 .c3-con .c3-item p {
  width: 3.8667rem;
  font-size: 0.2933rem;
  line-height: 0.3067rem;
  color: #333333;
  margin: 0.2133rem 0;
}

.c3 .c3-con .c3-item img {
  height: 0.2rem;
  margin-bottom: 0.32rem;
}

.c3 .c3-con .c3-item a {
  width: 2.32rem;
  height: 0.5333rem;
  border-radius: 0.2667rem;
  border: solid 1px #e08f00;
  color: #e08f00;
  font-size: 0.32rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

.c3 .c3-con .c3-item::after {
  position: absolute;
  top: 1.76rem;
  right: 0.4533rem;
  content: "";
  width: 1.16rem;
  height: 1.1067rem;
  background: url(../images/c3_icon.png) no-repeat;
  background-size: 100%;
}

.c4 .swiper-container {
  width: 10rem;
  margin: 0.6667rem auto 0 auto;
  height: 4.7333rem;
}

.c4 .swiper-container .swiper-slide {
  width: 7.92rem;
  height: 4.2533rem;
  border-radius: 0.1333rem;
  overflow: hidden;
}

.c4 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.c4 .swiper-container .swiper-slide-active {
  z-index: 2;
}

.c4 .swiper-container .swiper-slide-prev,
.c4 .swiper-container .swiper-slide-next {
  position: relative;
}

.c4 .swiper-container .swiper-slide-prev img,
.c4 .swiper-container .swiper-slide-next img {
  transform: scale(0.8);
}

.c4 .swiper-container .swiper-slide-prev::after,
.c4 .swiper-container .swiper-slide-next::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 0.5);
  transform: scale(0.8);
}

.c4 .swiper-container .swiper-button-next-c4::after,
.c4 .swiper-container .swiper-button-prev-c4::after {
  font-size: 0.2133rem;
}

.c4 .swiper-container .swiper-button-next,
.c4 .swiper-container .swiper-button-prev {
  color: #f4f3f3 !important;
  width: 0.48rem !important;
  height: 0.48rem !important;
  background-color: rgba(242, 242, 242, 0.5);
  border-radius: 50% !important;
}

.c4 .swiper-container .swiper-pagination {
  bottom: 0 !important;
}

.c4 .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 0.1333rem;
  height: 0.1333rem;
  background: #fed387;
  border-radius: 50%;
  opacity: 1;
  margin: 0 0.04rem;
}

.c4 .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #e08f00;
}

.c4 .c4-con-des {
  width: 8.6667rem;
  background-color: #f2f2fe;
  padding: 0.2667rem;
  font-size: 0.36rem;
  line-height: 1.8;
  color: #333333;
  margin: 0.2933rem auto 0.3333rem auto;
}

.c4 .c4-con-des a {
  color: #e08f00;
  font-weight: bold;
}

.c5 .c5-con {
  margin-top: 0.48rem;
}

.c5 .c5-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.5333rem;
}

.c5 .c5-item img {
  width: 2.6667rem;
  height: 1.9333rem;
  border-radius: 0.1333rem;
  object-fit: cover;
}

.c5 .c5-item p {
  width: 6.1867rem;
  font-size: 0.32rem;
  color: #333333;
  height: 1.4667rem;
  font-weight: bold;
}

.c5 .c5-item span {
  display: flex;
  align-items: center;
  font-size: 0.2933rem;
  color: #cccccc;
}

.c5 .c5-item span::before {
  content: "";
  width: 0.2933rem;
  height: 0.2933rem;
  background: url(../images/time_icon.png) no-repeat;
  background-size: 100%;
  margin-right: 0.0533rem;
}